Application: gvSIG desktop - gvSIG bugs #1199
After cancel merge geoprocess during the process, it creates a layer with part of the result
10/02/2012 11:07 AM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Geoprocess

Target version: 2.0.0-rc1

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2054 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open gvSIG

Open new View

Add layer (/geodata/vector/SHP2D/provincias_andalucia/provincias_andalucia.shp)

Add layer (/geodata/vector/SHP2D/urb_andalucia/urb_andalucia.shp)

Click on merge tool from geoprocess

Activate both checkbox layers: provincias_andalucia.shp and urb_andalucia.shp

Select urb_andalucia.shp as Field

Save the merge in a temporary file

Click Ok

Click cancel button in the new pop up window (This pop up has a fast expire, then hurry up to click cancel button to stop the process)
The problem is after the process stop, it creates a merge layer with some elements, | think if we cancel the process it is because we
don't want the result and it should not create any layer

History

#1 - 10/02/2012 03:12 PM - Manuel Madrid

- Priority changed from Normal to Low

#2 - 10/18/2012 03:42 PM - Ignacio Brodin
- Status changed from New to Fixed

- Assignee set to Ignacio Brodin

- Target version set to 2.0.0-rc1

gvsig-geoprocess:r324

#3 - 11/16/2012 12:46 PM - Abenchara Socorro
- Status changed from Fixed to Closed

Closed in build 2058
